@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-Regular.eot');
    src: url('./OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('./OpenSans-Regular.woff2') format('woff2'),
        url('./OpenSans-Regular.woff') format('woff'),
        url('./OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-Light.eot');
    src: url('./OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('./OpenSans-Light.woff2') format('woff2'),
        url('./OpenSans-Light.woff') format('woff'),
        url('./OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-Bold.eot');
    src: url('./OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('./OpenSans-Bold.woff2') format('woff2'),
        url('./OpenSans-Bold.woff') format('woff'),
        url('./OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather';
    src: url('./Merriweather-Regular.eot');
    src: url('./Merriweather-Regular.eot?#iefix') format('embedded-opentype'),
        url('./Merriweather-Regular.woff2') format('woff2'),
        url('./Merriweather-Regular.woff') format('woff'),
        url('./Merriweather-Regular.svg#Merriweather-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('./OpenSans-SemiBold.eot');
    src: url('./OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('./OpenSans-SemiBold.woff2') format('woff2'),
        url('./OpenSans-SemiBold.woff') format('woff'),
        url('./OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather';
    src: url('./Merriweather-Light.eot');
    src: url('./Merriweather-Light.eot?#iefix') format('embedded-opentype'),
        url('./Merriweather-Light.woff2') format('woff2'),
        url('./Merriweather-Light.woff') format('woff'),
        url('./Merriweather-Light.svg#Merriweather-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Merriweather';
    src: url('./Merriweather-Bold.eot');
    src: url('./Merriweather-Bold.eot?#iefix') format('embedded-opentype'),
        url('./Merriweather-Bold.woff2') format('woff2'),
        url('./Merriweather-Bold.woff') format('woff'),
        url('./Merriweather-Bold.svg#Merriweather-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

